.pid-2a2f8814-5408-40f4-921d-117f8f73235c{}
.gp-header9{position:relative;z-index:10;background:url(../images/afa6d4367e374f529144328dec84a0a3.jpg) no-repeat center top;transition: all 0.3s ease-in-out;background-size:cover;}
.gp-header9 .top .topRight .gp-serBtn2{background: url(../images/a2b38e665fd640db90a54b5a949fcc64.png) no-repeat center;}

.gp-header9 .top{padding:35px 0 30px}
.gp-header9 .top .topRight .gp-link a{position:relative;padding:0 10px;}
.gp-header9 .top .topRight .gp-link a:before {
    content: "";
    display: block;
    width: 1px;
    height: 16px;
    background: #ccc;
    position: absolute;
    right: 0px;
    top: 50%;
    margin-top:-8px;
}
.nav li > a{font-size:20px;}

.pid-dc47dfe2-8c0f-401f-9b32-bb524de7db74{}



@media screen and (max-width: 996px){
    .pid-dc47dfe2-8c0f-401f-9b32-bb524de7db74 .block-list79 li{margin-bottom:0!important;}
    .block-list79 li a .info{padding:15px 0 10px !important;}
    .block-list76 ul{padding:0 15px;}
    .block-list76 ul li{padding:10px 0 !important;}
}


.pid-94437b8e-a2bd-4426-9fe3-3dc5ac77c36a{overflow:hidden;background:#f7f7f7;
}

.carousel18::after{content: "";display: block;clear: both;height: 0;overflow: hidden;visibility: hidden;}
.pid-94437b8e-a2bd-4426-9fe3-3dc5ac77c36a .carousel18 .leftTextList .slider-for li.slick-current::before{background:#df4e18}
@media screen and (max-width: 996px){
    /*body .pid-94437b8e-a2bd-4426-9fe3-3dc5ac77c36a{padding:20px 0 30px !important;}*/
}
@media screen and (max-width: 767px){
    .pid-94437b8e-a2bd-4426-9fe3-3dc5ac77c36a{background:#f7f7f7;}
}

.pid-88e255db-c204-427b-b479-e09002810504{}
@media screen and (max-width: 996px){
   body  .pid-88e255db-c204-427b-b479-e09002810504{
       /*padding:20px 0 !important;*/
    }
    .block-list80 li{margin-bottom:10px;}
    .block-list80 li a .listTitle{margin:10px 0;}
    .block-list80 li a .listText{max-height:72px;height:auto;}
}

.pid-cce9ea2f-180d-4b2f-913b-67a2850a75e1{
    background:url(../images/3ade515d8a1c41d494c4ad353c6a1d4e.jpg) no-repeat center;
    background-size:cover;
}
.pid-cce9ea2f-180d-4b2f-913b-67a2850a75e1 .gp-title17{
    /*text-align:right;*/
    background:none!important;}
.pid-cce9ea2f-180d-4b2f-913b-67a2850a75e1 .gp-title17 .more{
    /*display:noneļ¼/
    color:#fff;
    opacity:.7;
}
.pid-cce9ea2f-180d-4b2f-913b-67a2850a75e1 .gp-title17 h2 a{    color: rgb(255, 255, 255);
    position: relative;}
.pid-cce9ea2f-180d-4b2f-913b-67a2850a75e1 .gp-title17 h2 a{
    /*padding-left:45px;background: url("https://demo.gpowersoft.com/editor_saas/api/preview/image/09c19611605a4f04ae345cc3e763e2af.png?pageId=d0b9b314ea5eadf09486bcb2d236593f") no-repeat left center;*/
}
@media screen and (max-width: 996px){
    body .pid-cce9ea2f-180d-4b2f-913b-67a2850a75e1{
        /*padding:20px 0!important;*/
    }
}

.pid-bf2a0dfe-bec0-4e9d-abd7-7786ccfd9261{}
@media screen and (max-width: 996px){
    .block-list81 li{margin-bottom:10px;}
    .block-list81 li a{margin-bottom:0;}
    .block-list81 li a p{margin:10px 0;}
}


.pid-a459bc1d-6fde-48a6-9314-00b716e20dde{}
.footer_top{margin-bottom:30px;}
.footer_bot {background:rgba(0,0,0,0.18);padding:13px 0;}
.footer_block9::before{display:none}
@media screen and (max-width: 996px){
    .footer_block9{padding-top:30px !important;}
    .footer_block9{margin-top:20px !important;}
    .footer_block9 .footer_top{margin-bottom:20px !important;}
}
    
	
	
.block-list339 {
  width: 100%;
  overflow: hidden;
}
.block-list339 li::marker {
  content: '';
}
.block-list339 li .inner {
  padding: 13px 0;
  display: block;
  display: -webkit-flex;
  display: flex;
}
.block-list339 li .inner .img {
  width: 165px;
  border: 5px solid transparent;
  position: relative;
  overflow: hidden;
  flex-shrink: 0;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.block-list339 li .inner .img:after {
  content: '';
  display: block;
  padding-top: 78.83%;
}
.block-list339 li .inner .img img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
@media screen and (max-width: 480px) {
  .block-list339 li .inner .img {
    border: none;
  }
}
.block-list339 li .inner .text {
  padding: 8px 0 0 25px;
  flex: 1;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.block-list339 li .inner .text .tit {
  color: #333333;
  font-weight: 400;
  line-height: 1.33;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.block-list339 li .inner .text .date {
  font-size: 16px;
  color: #0f4588;

}
@media screen and (max-width: 480px) {
  .block-list339 li .inner .text {
    padding: 0 0 0 10px;
  }
  .block-list339 li .inner .text .date {
    line-height: 1;
  }
  .block-list339 li .inner .text .tit span {
    -webkit-line-clamp: 3;
  }
}

.block-list339 li .inner:hover .img:before {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.block-list339 li .inner:hover .img img {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
  transform: scale(1.05);
}
.block-list339 li .inner:hover .text .tit {
  color: #0f4588;
  font-weight: 700;
}
.block-list339 li .inner:hover .tit span {
  -webkit-background-size: 100% 2px;
  background-size: 100% 2px;
}


